Un bug de securitate din Internet Explorer ar putea afecta milioane de utilizatori

Microsoft a emis o avertizare de securitate catre utilizatorii browserului Internet Explorer (IE), informand de existenta unei vulnerabilitati care ar putea permite “executarea de cod de la distanta.”

Vulnerabilitatea afecteaza toate versiunile browserului IE si inca nu exista niciun patch disponibil pentru a rezolva problema.

FireEye, firma de securitate care a depistat aceasta vulnerabilitate, a postat un anunt pe site-ul sau alertand utilizatorii de aceasta problema.

“Hackerii utilizeaza in mod activ acest exploit intr-o campanie in curs de desfasurare, pe care am numit-o Operatiunea Clandestine Fox, scrie pe site-ul FireEye.

Si compania de securitate Symantec a emis propria alerta cu privire la aceasta problema, subliniind faptul ca utilizatorii de Windows XP sunt cei mai vulnerabili.

“In special utilizatorii de XP nu mai sunt in siguranta, aceasta fiind prima vulnerabilitate care nu va mai primi patch pentru sistemul lor de operare” a declarat Symantec.

In conformitate cu NetMarketshare, Internet Explorer este folosit de aproximativ 58% din PC-urile din intreaga lume.

In prezent, cea mai sigura optiune pentru clientii de hosting ar fi sa foloseasca un alt browser pana cand Microsoft va emite un patch ce va rezolva aceasta problema.

Leave a Reply

Your email address will not be published. Required fields are marked *